/* Legend */

ul.legend {	margin: 4px 0 .5rem 0 !important;}
.tools ul.legend {	margin: 4px 0 0 0 !important;}

.legend span{	width:20px;	height:12px;	left:0;}
.legend span.color {	border:1px solid #455a64;	height:11px;}

.legend span[data-color="range001"] {	background:#ffffcc;}
.legend span[data-color="range002"] {	background:#a1dab4;}
.legend span[data-color="range003"] {	background:#41b6c4;}
.legend span[data-color="range004"] {	background:#2c7fb8;}
.legend span[data-color="range005"] {	background:#253494;}


.right-sidebar .r-panel-body .tools ul li {	padding: unset;}
.right-sidebar .r-panel-body .tools .small.muted {display: flex; line-height: normal;}
.legend li {	padding-left: 26px !important;	line-height: 10px;	position: relative;	font-size: small;	padding-top: 2px !important; padding-bottom: 5px !important;}
.legend li span {	position: absolute;	top: unset;}

.legend span[data-img] {image-rendering: -webkit-optimize-contrast;}

/*** WASHCOVA ***/



.legend span[data-img="rescue"] {	background:url('images/Rescue.png') no-repeat center center / contain; }
.legend span[data-img="school-districts"] {	background:url('images/School Districts.png') no-repeat center center / contain; }
.legend span[data-img="school"] {	background:url('images/School.png') no-repeat center center / contain; }
.legend span[data-img="sewer-lines"] {	background:url('images/Sewer Lines Alt.png') no-repeat center center / contain; }
.legend span[data-img="stream"] {	background:url('images/Stream.png') no-repeat center center / contain; }
.legend span[data-img="washington-county-boundary"] {	background:url('images/Washington County Boundary.png') no-repeat center center / contain; }
.legend span[data-img="waste-facility"] {	background:url('images/Waste Facility.png') no-repeat center center / contain; }
.legend span[data-img="water-lines"] {	background:url('images/Water Lines Alt.png') no-repeat center center / contain; }
.legend span[data-img="appalachian-trail"] {	background:url('images/Appalachian Trail.png') no-repeat center center / contain; }
.legend span[data-img="church"] {	background:url('images/Church.png') no-repeat center center / contain; }
.legend span[data-img="community-center"] {	background:url('images/Community Center.png') no-repeat center center / contain; }
.legend span[data-img="county-park"] {	background:url('images/County Park.png') no-repeat center center / contain; }
.legend span[data-img="fire-rescue"] {	background:url('images/Fire _ Rescue.png') no-repeat center center / contain; }
.legend span[data-img="fire-hydrant"] {	background:url('images/Fire Hydrant.png') no-repeat center center / contain; }
.legend span[data-img="fire"] {	background:url('images/Fire.png') no-repeat center center / contain; }
.legend span[data-img="hospital"] {	background:url('images/Hospital.png') no-repeat center center / contain; }
.legend span[data-img="industrial-park-entrance"] {	background:url('images/Industrial Park Entrance.png') no-repeat center center / contain; }
.legend span[data-img="law-enforcement"] {	background:url('images/Law Enforcement.png') no-repeat center center / contain; }
.legend span[data-img="library"] {	background:url('images/Library.png') no-repeat center center / contain; }
.legend span[data-img="office"] {	background:url('images/Office.png') no-repeat center center / contain; }
.legend span[data-img="parcels"] {	background:url('images/Parcels.png') no-repeat center center / contain; }
.legend span[data-img="polling-locations"] {	background:url('images/Polling Locations.png') no-repeat center center / contain; }
.legend span[data-img="point-of-interest"] {	background:url('images/Point of Interest.png') no-repeat center center / contain; }
.legend span[data-img="trail-mile-markers"] {	background:url('images/Trail Mile Markers.png') no-repeat center center / contain; }
.legend span[data-img="tracts"] {	background:url('images/Tracts.png') no-repeat center center / contain; }
.legend span[data-img="block-groups"] {	background:url('images/Block Groups.png') no-repeat center center / contain; }


.legend span[data-img="county-boundary"] {	background:url('images/County Boundary.png') no-repeat center center / contain; }
.legend span[data-svg="county_boundary"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28122%2C122%2C122%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-img="corporate_boundary"] {	background:url('images/Corporate Boundary.png') no-repeat center center / contain; }
.legend span[data-color="corporate_boundary"] {	background: rgba(253,253,246,.25); border:2px solid rgba(168,168,0,1); }
.legend span[data-svg="city_limits"] {background-image:url("data:image/svg+xml;utf8,<svg xmlns%3D%22http://www.w3.org/2000/svg%22 viewBox%3D%220 0 18.54 10.88%22><title>Legend</title><path d%3D%22M1.87%2C11.73c0-.05%2C1.09-1.54%2C2.33-3.25%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28139%2C139%2C139%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><path d%3D%22M5.55%2C6.6%2C7.9%2C3.36%2C10%2C6.79%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28139%2C139%2C139%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><polyline points%3D%229.44 5.9 11.49 9.33 13.94 6.17%22 fill%3D%22none%22 stroke%3D%22rgb%28139%2C139%2C139%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><line x1%3D%2215.4%22 y1%3D%224.27%22 x2%3D%2217.85%22 y2%3D%221.1%22 fill%3D%22none%22 stroke%3D%22rgb%28139%2C139%2C139%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/></svg>");}

.legend span[data-img="virginia-creeper-trail"] {	background:url('images/Virginia Creeper Trail.png') no-repeat center center / contain; }
.legend span[data-svg="virginia_creeper_trail"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2892%2C51%2C23%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.25px'/></svg>");}

.legend span[data-img="appalachian-trail"] {	background:url('images/Appalachian Trail.png') no-repeat center center / contain; }
.legend span[data-svg="appalachian_trail"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28107%2C66%2C38%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}

.legend span[data-img="airport-runway"] {	background:url('images/Airport Runway.png') no-repeat center center / contain; }
.legend span[data-svg="airport_runway"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28120%2C120%2C120%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}

.legend span[data-color="special_use_permits"] {	background: rgba(118,238,0,1); border:1px solid rgba(0,0,0,1); }

.legend span[data-img="transmission-lines"] {	background:url('images/Transmission Lines.png') no-repeat center center / contain; }
.legend span[data-svg="transmission_lines"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28231%2C113%2C72%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A2.5px'/></svg>");}

.legend span[data-color="nonconforming"] {	background: rgba(139,126,102,1); border:1px solid rgba(79,79,79,1); }


.legend span[data-color="airport-overlay-zone"] {	background: rgba(201,195,255,1); border: 2px dashed rgba(174,165,255,1); }
/* ZIP */
.legend span[data-color="bristol"] {	background:#FFF7D1; }
.legend span[data-color="abingdon"] {	background:#FFD9D4; }
.legend span[data-color="damascus"] {	background:#CCEDFC; }
.legend span[data-color="mendota"] {	background:#D2B48C; }
.legend span[data-color="emory"] {	background:#C9C3FF; }
.legend span[data-color="glade-spring"] {	background:#FFDBF3; }
.legend span[data-color="meadowview"] {	background:#E3FCD7; }
.legend span[data-color="chilhowie"] {	background:#FFD9D4; }
.legend span[data-color="hilton"] {	background:#FFE8BA; }
.legend span[data-color="saltville"] {	background:#FFA54F; }

.legend span[data-color="national-forest-land"] {	background:#91E711; }

/* Districts */

.legend span[data-color="abingdon"] {	background:#FEE5B4; }
.legend span[data-color="damascus"] {	background:#CAB7FE; }
.legend span[data-color="gladespring"] {	background:#BFF9FD; }
.legend span[data-color="harrison"] {	background:#B3FCB7; }
.legend span[data-color="jefferson"] {	background:#FEB9C7; }
.legend span[data-color="madison"] {	background:#CCDBFE; }
.legend span[data-color="monroe"] {	background:#E2FED7; }
.legend span[data-color="saltville"] {	background:#FCB2ED; }
.legend span[data-color="taylor"] {	background:#FEDBCF; }
.legend span[data-color="tyler"] {	background:#FED2FA; }
.legend span[data-color="wilson"] {	background:#EBFDB3; }

/* Precincts*/

.legend span[data-color="glade-spring-p"] {	background:#fafcd2; }
.legend span[data-color="east-abingdon-p"] {	background:#fcc2ca; }
.legend span[data-color="west-abingdon-p"] {	background:#d0c2fc; }
.legend span[data-color="hayters-gap-p"] {	background:#b3b8fc; }
.legend span[data-color="clinchburg-p"] {	background:#fcd7ef; }
.legend span[data-color="greendale-p"] {	background:#f4cafc; }
.legend span[data-color="meadowview-p"] {	background:#fcf8b6; }
.legend span[data-color="south-abingdon-p"] {	background:#fccbb6; }
.legend span[data-color="damascus-p"] {	background:#d7fcb3; }
.legend span[data-color="green-cove-p"] {	background:#d4e6fc; }
.legend span[data-color="mendota-p"] {	background:#fce2cc; }
.legend span[data-color="rhea-valley-p"] {	background:#b3defc; }
.legend span[data-color="watauga-p"] {	background:#fcb3d1; }
.legend span[data-color="high-point-p"] {	background:#fcb8fc; }
.legend span[data-color="wallace-p"] {	background:#d4d4fc; }
.legend span[data-color="burson-place-p"] {	background:#d4fcf1; }
.legend span[data-color="valley-institute-p"] {	background:#b6fccb; }
.legend span[data-color="john-battle-p"] {	background:#dbfcca; }
.legend span[data-color="woodland-hills-p"] {	background:#fcf8b6; }

/* Fire Dept*/

.legend span[data-color="abingdon-fd"] {	background:#fcc7fb; }
.legend span[data-color="brumley-gap-fd"] {	background:#d5dece; }
.legend span[data-color="clinch-fd"] {	background:#deffcf; }
.legend span[data-color="damascus-fd"] {	background:#c4deff; }
.legend span[data-color="glade-spring-fd"] {	background:#ffffd4; }
.legend span[data-color="goodson-kinderhook-fd"] {	background:#ffffba; }
.legend span[data-color="green-spring-fd"] {	background:#b6fcb9; }
.legend span[data-color="meadowview-fd"] {	background:#fcc8bb; }
.legend span[data-color="mt-rogers-fd"] {	background:#cafcec; }
.legend span[data-color="washington-county-fd"] {	background:#fce5c2; }
.legend span[data-color="saltville-fd"] {	background:#ebc79e; }



/* Rescue Dept */

.legend span[data-color="damascus-rs"] {	background:#fcb6fa; }
.legend span[data-color="glade-spring-rs"] {	background:#b6f9fc; }
.legend span[data-color="goodson-kinderhook-rs"] {	background:#cabbfc; }
.legend span[data-color="mt-rogers-rs"] {	background:#c7fcd2; }
.legend span[data-color="saltville-rs"] {	background:#bdd6fc; }
.legend span[data-color="valley-rs"] {	background:#fcc6b3; }
.legend span[data-color="washington-county-rs"] {	background:#fcd7f2; }
.legend span[data-color="washington-county-lsc-rs"] {	background:#fcf6b3; }
.legend span[data-color="wash-valley"] {	background:#d5dece; }

/* Zoning */

.legend span[data-color="zoning-a1"] {	background:#C3FFC3; }
.legend span[data-color="zoning-a2"] {	background:#92AE2F; }
.legend span[data-color="zoning-a3"] {	background:#CDF57A; }
.legend span[data-color="zoning-ad"] {	background:#0FF; }
.legend span[data-color="zoning-b2"] {	background:#FE8C8C; }
.legend span[data-color="zoning-cr"] {	background:#BAAC4D; }
.legend span[data-color="zoning-hr"] {	background:#966A47; }
.legend span[data-color="zoning-kv"] {	background:#CC5AD9; }
.legend span[data-color="zoning-m1"] {	background:#D2D2D2; }
.legend span[data-color="zoning-m2"] {	background:#787878; }
.legend span[data-color="zoning-mrh"] {	background:#aea5ff; }
.legend span[data-color="zoning-p1"] {	background:#fd6b00; }
.legend span[data-color="zoning-r1"] {	background:#fff9a5; }
.legend span[data-color="zoning-r2"] {	background:#fecb00; }
.legend span[data-color="zoning-r3"] {	background:#ffaa00; }
.legend span[data-color="zoning-sr"] {	background:#372fc5; }
.legend span[data-color="zoning-v"] {	background:#fac3ff; }
.legend span[data-color="zoning-abingdon"] {	background:#ece9d8; }

.legend span[data-color="ez-satellite"] {	background:rgba(254,203,0,.65); }
.legend span[data-color="ez-washington"] {	background:rgba(146,174,47,.65); }
.legend span[data-color="ez-glade"] {	background:rgba(0,255,255,.65); }

/* Industrial Parks */

.legend span[data-color="industrial-parks"] {	background:#8b7e66; }

/* Land Records */

.legend span[data-color="structures"] {	background:#CDAA66; }
.legend span[data-color="structures-other"] {	background:#919191; }
.legend span[data-img="us-highway"] {	background:url('images/US Highway.png') no-repeat center center / contain; }
.legend span[data-img="interstate"] {	background:url('images/Interstate.png') no-repeat center center / contain; }
.legend span[data-img="private"] {	background:url('images/Private.png') no-repeat center center / contain; }
.legend span[data-img="public"] {	background:url('images/Public.png') no-repeat center center / contain; }
.legend span[data-img="railroad"] {	background:url('images/Railroad.png') no-repeat center center / contain; }
.legend span[data-img="pending-vdot"] {	background:url('images/Pending VDOT.png') no-repeat center center / contain; }
.legend span[data-img="private-required"] {	background:url('images/Private - Required.png') no-repeat center center / contain; }
.legend span[data-img="town"] {	background:url('images/Town.png') no-repeat center center / contain; }
.legend span[data-img="withheld"] {	background:url('images/Withheld.png') no-repeat center center / contain; }
.legend span[data-img="unaddressed-roads"] {	background:url('images/Unaddressed Roads.png') no-repeat center center / contain; }
.legend span[data-img="interstate-mile-markers"] {	background:url('images/Interstate Mile Markers.png') no-repeat center center / contain; }

.legend span[data-svg="unaddressed"] {	background-image: url("data:image/svg+xml;utf8,<svg xmlns%3D%22http://www.w3.org/2000/svg%22 viewBox%3D%220 0 18.54 10.88%22><title>Legend</title><path d%3D%22M1.87%2C11.73c0-.05%2C1.09-1.54%2C2.33-3.25%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%2846%2C46%2C46%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><path d%3D%22M5.55%2C6.6%2C7.9%2C3.36%2C10%2C6.79%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%2846%2C46%2C46%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><polyline points%3D%229.44 5.9 11.49 9.33 13.94 6.17%22 fill%3D%22none%22 stroke%3D%22rgb%2846%2C46%2C46%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><line x1%3D%2215.4%22 y1%3D%224.27%22 x2%3D%2217.85%22 y2%3D%221.1%22 fill%3D%22none%22 stroke%3D%22rgb%2846%2C46%2C46%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/></svg>");}


/* Hydrography */

.legend span[data-color="lakes"] {	background:#97dbf2; }
.legend span[data-color="floodway"] {	background:#6ee2fe; }
.legend span[data-color="flood-zone-02"] {	background:#03b4c8; }
.legend span[data-color="flood-zone-a"] {	background:#cd6600; }
.legend span[data-color="flood-zone-ae"] {	background:#e9967a; }

.legend span[data-color="cover_11"] {	background:rgba(0,169,230,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_21"] {	background:rgba(77, 0, 116,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_22"] {	background:rgba(51, 51, 51,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_31"] {	background:rgba(255, 255, 255,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_41"] {	background:rgba(36, 116, 0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_42"] {	background:rgba(55, 168, 0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_51"] {	background:rgba(116, 116, 0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_61"] {	background:rgba(159, 36, 31,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_71"] {	background:rgba(206, 169, 102,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_81"] {	background:rgba(153, 230, 0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_82"] {	background:rgba(230, 230, 0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_91"] {	background:rgba(136, 69, 100,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_92"] {	background:rgba(255, 0, 197,.5);border:0px solid rgba(0,0,0,1); }
/*2021*/
.legend span[data-color="cover_water"] { background:rgba(0,92,230,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_impervious_roads"] { background:rgba(0,0,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_impervious_structures"] { background:rgba(235,6,2,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_impervious_other"] { background:rgba(89,89,89,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_tree_canopy_over_impervious"] { background:rgba(138,138,136,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_tree_canopy_over_turf_grass"] { background:rgba(115,115,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_turf_grass"] { background:rgba(233,255,190,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_pervious_developed_other"] { background:rgba(255,255,115,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_extractive"] { background:rgba(199,62,119,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_forest"] { background:rgba(38,115,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_forested_other"] { background:rgba(56,168,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_natural_succession"] { background:rgba(170,255,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_harvested_forest"] { background:rgba(99,59,41,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_wetlands_riverine_non-forested"] { background:rgba(77,209,148,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_wetlands_terrene_non-forested"] { background:rgba(186,245,217,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_cropland"] { background:rgba(255,170,0,.5);border:0px solid rgba(0,0,0,1); }
.legend span[data-color="cover_pasture_and_hay"] { background:rgba(255,211,127,.5);border:0px solid rgba(0,0,0,1); }


/*** WASHCOVA ***/

.legend span[data-color="d_a21"] {	background:rgba(252,182,203,.65); }
.legend span[data-color="d_b21"] {	background:rgba(172,252,180,.65); }
.legend span[data-color="d_c21"] {	background:rgba(242,252,182,.65); }
.legend span[data-color="d_d21"] {	background:rgba(179,211,252,.65); }
.legend span[data-color="d_e21"] {	background:rgba(252,202,184,.65); }
.legend span[data-color="d_f21"] {	background:rgba(252,187,252,.65); }
.legend span[data-color="d_g21"] {	background:rgba(190,232,255,.65); }





.legend span[data-img="sewer_lines"] {	background:url('images/sewer_lines.png') no-repeat center center / contain; }

.legend span[data-svg="counties"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C0%2C255%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}
.legend span[data-svg="tracts"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C255%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}
.legend span[data-svg="block_groups"] {
	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%28255%2C0%2C0%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");
}

.legend span[data-img="camera"] {	background:url('images/camera.png') no-repeat center center / contain; }
.legend span[data-shape="milemarker_green"] {	height: 10px;	width: 11px;	background-color: #008b00;	border: 1px solid rgba(0,0,0,1);	border-radius: 50%;	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="mendota_trail_heads"] {	height: 10px;	width: 10px;	background-color: #008b00;	border: 1px solid rgba(0,0,0,1);	display: inline-block;	left: 5px;	top: 2px;transform: rotate(45deg);}
.legend span[data-shape="mendota_trail_trestles"] {	height: 10px;	width: 10px;	background-color: #7B3F00;	border: 1px solid rgba(0,0,0,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-svg="mendota_trail_row"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%280%2C255%2C64%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.5px'/></svg>");}
.legend span[data-color="mendota_trail_encroachments"] {
	background: #7C0A02;
	border: 2px solid #fd5c63;
	height: 6px;
	margin-top: 3px;
	border-radius: 4px;
}


.legend span[data-color="conservation_easements"] {	background: #c500ff;	border: 1px solid rgba(0,0,0,1);opacity:.65 }

.legend span[data-color="vac_cohold"] {	background: #ffffff00;	border: 2px solid #c500ff;opacity:.6; }
.legend span[data-color="vac_designation"] {	background: #ffffff00;	border: 2px solid #a87000;opacity:.6; }
.legend span[data-hatch="vac_easement"] {
	background: repeating-linear-gradient(-45deg,
		rgba(255,255,255,0),rgba(255,255,255,0) 2px,
		rgba(255,0,0,1) 2px,rgba(255,0,0,1) 4px);
	border: 1px solid rgba(255,0,0,1);
	opacity:.6;
}
.legend span[data-color="vac_f"] {	background: #5c8944;	border: 1px solid #5c8944;opacity:.6; }
.legend span[data-color="vac_l"] {	background: #4ce600;	border: 1px solid #267300;opacity:.6; }
.legend span[data-color="vac_s"] {	background: #abcd66;	border: 1px solid #728944;opacity:.6; }
.legend span[data-color="vac_p"] {	background: #898944;	border: 1px solid #737300;opacity:.6; }
.legend span[data-color="vac_t"] {	background: #cd6666;	border: 1px solid #894444;opacity:.6; }

.legend span[data-shape="towers"] {	width: 0;	height: 0;	border-top: 1px solid transparent;	border-left: 5px solid transparent;	border-right: 5px solid transparent;	border-bottom: 10px solid #cc0000;	display: inline-block;	left: 5px;	top: 2px;}


.legend span[data-color="sed_abingdon"] { background:#f0b3fc; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_greendale"] { background:#bdbffc; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_highpoint"] { background:#fcc8c5; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_meadowview"] { background:#e4fcc7; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_rheavalley"] { background:#b7fcb6; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_valleyinstitute"] { background:#b6defc; border:2px solid #ffbf00; opacity:.8;}
.legend span[data-color="sed_watauga"] { background:#bdfcf2; border:2px solid #ffbf00; opacity:.8;}


/*** 
								
	
***/




/*** Shapes ***/

.legend span[data-shape="green_box"] {	height: 10px;	width: 10px;	background-color: rgba(59,179,0,1);	border: 0px solid rgba(79,79,79,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="blue_triangle_up"] {	width: 0;	height: 0;	border-top: 1px solid transparent;	border-left: 5px solid transparent;	border-right: 5px solid transparent;	border-bottom: 10px solid rgba(0,0,255,1);	display: inline-block;	left: 5px;	top: 2px;}
.legend span[data-shape="yellow_circle"] {	height: 10px;	width: 11px;	background-color: rgba(255, 236, 57,1);	border: 0px solid rgba(79,79,79,0);	border-radius: 50%;	display: inline-block;	left: 5px;	top: 2px;}

/*** Hatch ***/

.legend span[data-hatch="horizontal_lines"] {
	background: repeating-linear-gradient(0deg,rgba(46,139,87,1),rgba(46,139,87,1) 8%,rgba(255,255,255,.25) 8%,rgba(255,255,255,.25) 33%);
	border: 1px solid rgba(139,139,139,1);
}
.legend span[data-hatch="diag_lines"] {
	background: repeating-linear-gradient(45deg,rgba(0,0,0,1),rgba(0,0,0,1) 2px,rgba(129,129,129,.8) 4px,rgba(129,129,129,.8) 6px);
	border: 1px solid rgba(0,0,0,1);
}

/*** Lines ***/

.legend span[data-svg="solid_line"] {	background-image: url("data:image/svg+xml;utf8,<svg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.54 10.88'><title>line_thin</title><path id='_1.75' data-name='1.75' d='M1.87%2C11.73c0-.11%2C6-8.37%2C6-8.37l4.63%2C7.74%2C6.35-8.23' transform='translate(-1.04 -1.77)' style='fill%3Anone%3Bstroke%3Argb%2847%2C79%2C47%29%3Bstroke-miterlimit%3A10%3Bstroke-width%3A1.75px'/></svg>");}
.legend span[data-svg="dashed_line"] {	background-image: url("data:image/svg+xml;utf8,<svg xmlns%3D%22http://www.w3.org/2000/svg%22 viewBox%3D%220 0 18.54 10.88%22><title>Legend</title><path d%3D%22M1.87%2C11.73c0-.05%2C1.09-1.54%2C2.33-3.25%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><path d%3D%22M5.55%2C6.6%2C7.9%2C3.36%2C10%2C6.79%22 transform%3D%22translate%28-1.04 -1.77%29%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><polyline points%3D%229.44 5.9 11.49 9.33 13.94 6.17%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/><line x1%3D%2215.4%22 y1%3D%224.27%22 x2%3D%2217.85%22 y2%3D%221.1%22 fill%3D%22none%22 stroke%3D%22rgb%28255%2C127%2C36%29%22 stroke-miterlimit%3D%2210%22 stroke-width%3D%221.75%22/></svg>");}

/*** Pattern ***/

.legend span[data-pattern="checker_lines"] { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAH0lEQVQImWNggILkaW//M6ADFMHkaW//o2PsKrEJAgBOnRoOzeCVVAAAAABJRU5ErkJggg==) repeat;	height: 10px;	margin-top: 1px;}



.legend span[data-color="color"] {	background: rgba(205,170,102,1);	border: 1px solid rgba(79,79,79,1); }
.legend span[data-img="image"] {	background:url('images/Rescue.png') no-repeat center center / contain;}




